{
  "TfiAgenda": {
    "name": "TfiAgenda",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Agenda"]
  },
  "TfiAlarmClock": {
    "name": "TfiAlarmClock",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Alarm", "Clock"]
  },
  "TfiAlert": {
    "name": "TfiAlert",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Alert"]
  },
  "TfiAlignCenter": {
    "name": "TfiAlignCenter",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Align", "Center"]
  },
  "TfiAlignJustify": {
    "name": "TfiAlignJustify",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Align", "Justify"]
  },
  "TfiAlignLeft": {
    "name": "TfiAlignLeft",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Align", "Left"]
  },
  "TfiAlignRight": {
    "name": "TfiAlignRight",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Align", "Right"]
  },
  "TfiAnchor": {
    "name": "TfiAnchor",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Anchor"]
  },
  "TfiAndroid": {
    "name": "TfiAndroid",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Android"]
  },
  "TfiAngleDoubleDown": {
    "name": "TfiAngleDoubleDown",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Angle", "Double", "Down"]
  },
  "TfiAngleDoubleLeft": {
    "name": "TfiAngleDoubleLeft",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Angle", "Double", "Left"]
  },
  "TfiAngleDoubleRight": {
    "name": "TfiAngleDoubleRight",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Angle", "Double", "Right"]
  },
  "TfiAngleDoubleUp": {
    "name": "TfiAngleDoubleUp",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Angle", "Double", "Up"]
  },
  "TfiAngleDown": {
    "name": "TfiAngleDown",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Angle", "Down"]
  },
  "TfiAngleLeft": {
    "name": "TfiAngleLeft",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Angle", "Left"]
  },
  "TfiAngleRight": {
    "name": "TfiAngleRight",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Angle", "Right"]
  },
  "TfiAngleUp": {
    "name": "TfiAngleUp",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Angle", "Up"]
  },
  "TfiAnnouncement": {
    "name": "TfiAnnouncement",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Announcement"]
  },
  "TfiApple": {
    "name": "TfiApple",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Apple"]
  },
  "TfiArchive": {
    "name": "TfiArchive",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Archive"]
  },
  "TfiArrowCircleDown": {
    "name": "TfiArrowCircleDown",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Arrow", "Circle", "Down"]
  },
  "TfiArrowCircleLeft": {
    "name": "TfiArrowCircleLeft",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Arrow", "Circle", "Left"]
  },
  "TfiArrowCircleRight": {
    "name": "TfiArrowCircleRight",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Arrow", "Circle", "Right"]
  },
  "TfiArrowCircleUp": {
    "name": "TfiArrowCircleUp",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Arrow", "Circle", "Up"]
  },
  "TfiArrowDown": {
    "name": "TfiArrowDown",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Arrow", "Down"]
  },
  "TfiArrowLeft": {
    "name": "TfiArrowLeft",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Arrow", "Left"]
  },
  "TfiArrowRight": {
    "name": "TfiArrowRight",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Arrow", "Right"]
  },
  "TfiArrowTopLeft": {
    "name": "TfiArrowTopLeft",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Arrow", "Top", "Left"]
  },
  "TfiArrowTopRight": {
    "name": "TfiArrowTopRight",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Arrow", "Top", "Right"]
  },
  "TfiArrowUp": {
    "name": "TfiArrowUp",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Arrow", "Up"]
  },
  "TfiArrow": {
    "name": "TfiArrow",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Arrow"]
  },
  "TfiArrowsCorner": {
    "name": "TfiArrowsCorner",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Arrows", "Corner"]
  },
  "TfiArrowsHorizontal": {
    "name": "TfiArrowsHorizontal",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Arrows", "Horizontal"]
  },
  "TfiArrowsVertical": {
    "name": "TfiArrowsVertical",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Arrows", "Vertical"]
  },
  "TfiBackLeft": {
    "name": "TfiBackLeft",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Back", "Left"]
  },
  "TfiBackRight": {
    "name": "TfiBackRight",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Back", "Right"]
  },
  "TfiBag": {
    "name": "TfiBag",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Bag"]
  },
  "TfiBarChartAlt": {
    "name": "TfiBarChartAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Bar", "Chart", "Alt"]
  },
  "TfiBarChart": {
    "name": "TfiBarChart",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Bar", "Chart"]
  },
  "TfiBasketball": {
    "name": "TfiBasketball",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Basketball"]
  },
  "TfiBell": {
    "name": "TfiBell",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Bell"]
  },
  "TfiBlackboard": {
    "name": "TfiBlackboard",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Blackboard"]
  },
  "TfiBoltAlt": {
    "name": "TfiBoltAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Bolt", "Alt"]
  },
  "TfiBolt": {
    "name": "TfiBolt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Bolt"]
  },
  "TfiBook": {
    "name": "TfiBook",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Book"]
  },
  "TfiBookmarkAlt": {
    "name": "TfiBookmarkAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Bookmark", "Alt"]
  },
  "TfiBookmark": {
    "name": "TfiBookmark",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Bookmark"]
  },
  "TfiBriefcase": {
    "name": "TfiBriefcase",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Briefcase"]
  },
  "TfiBrushAlt": {
    "name": "TfiBrushAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Brush", "Alt"]
  },
  "TfiBrush": {
    "name": "TfiBrush",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Brush"]
  },
  "TfiCalendar": {
    "name": "TfiCalendar",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Calendar"]
  },
  "TfiCamera": {
    "name": "TfiCamera",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Camera"]
  },
  "TfiCar": {
    "name": "TfiCar",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Car"]
  },
  "TfiCheckBox": {
    "name": "TfiCheckBox",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Check", "Box"]
  },
  "TfiCheck": {
    "name": "TfiCheck",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Check"]
  },
  "TfiClip": {
    "name": "TfiClip",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Clip"]
  },
  "TfiClipboard": {
    "name": "TfiClipboard",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Clipboard"]
  },
  "TfiClose": {
    "name": "TfiClose",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Close"]
  },
  "TfiCloudDown": {
    "name": "TfiCloudDown",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Cloud", "Down"]
  },
  "TfiCloudUp": {
    "name": "TfiCloudUp",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Cloud", "Up"]
  },
  "TfiCloud": {
    "name": "TfiCloud",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Cloud"]
  },
  "TfiCommentAlt": {
    "name": "TfiCommentAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Comment", "Alt"]
  },
  "TfiComment": {
    "name": "TfiComment",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Comment"]
  },
  "TfiCommentsSmiley": {
    "name": "TfiCommentsSmiley",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Comments", "Smiley"]
  },
  "TfiComments": {
    "name": "TfiComments",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Comments"]
  },
  "TfiControlBackward": {
    "name": "TfiControlBackward",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Control", "Backward"]
  },
  "TfiControlEject": {
    "name": "TfiControlEject",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Control", "Eject"]
  },
  "TfiControlForward": {
    "name": "TfiControlForward",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Control", "Forward"]
  },
  "TfiControlPause": {
    "name": "TfiControlPause",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Control", "Pause"]
  },
  "TfiControlPlay": {
    "name": "TfiControlPlay",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Control", "Play"]
  },
  "TfiControlRecord": {
    "name": "TfiControlRecord",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Control", "Record"]
  },
  "TfiControlShuffle": {
    "name": "TfiControlShuffle",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Control", "Shuffle"]
  },
  "TfiControlSkipBackward": {
    "name": "TfiControlSkipBackward",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Control", "Skip", "Backward"]
  },
  "TfiControlSkipForward": {
    "name": "TfiControlSkipForward",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Control", "Skip", "Forward"]
  },
  "TfiControlStop": {
    "name": "TfiControlStop",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Control", "Stop"]
  },
  "TfiCreditCard": {
    "name": "TfiCreditCard",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Credit", "Card"]
  },
  "TfiCrown": {
    "name": "TfiCrown",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Crown"]
  },
  "TfiCss3": {
    "name": "TfiCss3",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Css3"]
  },
  "TfiCup": {
    "name": "TfiCup",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Cup"]
  },
  "TfiCut": {
    "name": "TfiCut",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Cut"]
  },
  "TfiDashboard": {
    "name": "TfiDashboard",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Dashboard"]
  },
  "TfiDesktop": {
    "name": "TfiDesktop",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Desktop"]
  },
  "TfiDirectionAlt": {
    "name": "TfiDirectionAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Direction", "Alt"]
  },
  "TfiDirection": {
    "name": "TfiDirection",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Direction"]
  },
  "TfiDownload": {
    "name": "TfiDownload",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Download"]
  },
  "TfiDribbble": {
    "name": "TfiDribbble",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Dribbble"]
  },
  "TfiDropboxAlt": {
    "name": "TfiDropboxAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Dropbox", "Alt"]
  },
  "TfiDropbox": {
    "name": "TfiDropbox",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Dropbox"]
  },
  "TfiDrupal": {
    "name": "TfiDrupal",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Drupal"]
  },
  "TfiEmail": {
    "name": "TfiEmail",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Email"]
  },
  "TfiEnvelope": {
    "name": "TfiEnvelope",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Envelope"]
  },
  "TfiEraser": {
    "name": "TfiEraser",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Eraser"]
  },
  "TfiExchangeVertical": {
    "name": "TfiExchangeVertical",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Exchange", "Vertical"]
  },
  "TfiExport": {
    "name": "TfiExport",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Export"]
  },
  "TfiEye": {
    "name": "TfiEye",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Eye"]
  },
  "TfiFaceSad": {
    "name": "TfiFaceSad",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Face", "Sad"]
  },
  "TfiFaceSmile": {
    "name": "TfiFaceSmile",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Face", "Smile"]
  },
  "TfiFacebook": {
    "name": "TfiFacebook",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Facebook"]
  },
  "TfiFile": {
    "name": "TfiFile",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "File"]
  },
  "TfiFiles": {
    "name": "TfiFiles",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Files"]
  },
  "TfiFilter": {
    "name": "TfiFilter",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Filter"]
  },
  "TfiFlagAlt2": {
    "name": "TfiFlagAlt2",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Flag", "Alt", "2"]
  },
  "TfiFlagAlt": {
    "name": "TfiFlagAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Flag", "Alt"]
  },
  "TfiFlag": {
    "name": "TfiFlag",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Flag"]
  },
  "TfiFlickrAlt": {
    "name": "TfiFlickrAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Flickr", "Alt"]
  },
  "TfiFlickr": {
    "name": "TfiFlickr",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Flickr"]
  },
  "TfiFolder": {
    "name": "TfiFolder",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Folder"]
  },
  "TfiFullscreen": {
    "name": "TfiFullscreen",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Fullscreen"]
  },
  "TfiGallery": {
    "name": "TfiGallery",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Gallery"]
  },
  "TfiGame": {
    "name": "TfiGame",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Game"]
  },
  "TfiGift": {
    "name": "TfiGift",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Gift"]
  },
  "TfiGithub": {
    "name": "TfiGithub",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Github"]
  },
  "TfiGoogle": {
    "name": "TfiGoogle",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Google"]
  },
  "TfiHandDrag": {
    "name": "TfiHandDrag",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Hand", "Drag"]
  },
  "TfiHandOpen": {
    "name": "TfiHandOpen",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Hand", "Open"]
  },
  "TfiHandPointDown": {
    "name": "TfiHandPointDown",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Hand", "Point", "Down"]
  },
  "TfiHandPointLeft": {
    "name": "TfiHandPointLeft",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Hand", "Point", "Left"]
  },
  "TfiHandPointRight": {
    "name": "TfiHandPointRight",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Hand", "Point", "Right"]
  },
  "TfiHandPointUp": {
    "name": "TfiHandPointUp",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Hand", "Point", "Up"]
  },
  "TfiHandStop": {
    "name": "TfiHandStop",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Hand", "Stop"]
  },
  "TfiHarddrive": {
    "name": "TfiHarddrive",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Harddrive"]
  },
  "TfiHarddrives": {
    "name": "TfiHarddrives",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Harddrives"]
  },
  "TfiHeadphoneAlt": {
    "name": "TfiHeadphoneAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Headphone", "Alt"]
  },
  "TfiHeadphone": {
    "name": "TfiHeadphone",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Headphone"]
  },
  "TfiHeartBroken": {
    "name": "TfiHeartBroken",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Heart", "Broken"]
  },
  "TfiHeart": {
    "name": "TfiHeart",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Heart"]
  },
  "TfiHelpAlt": {
    "name": "TfiHelpAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Help", "Alt"]
  },
  "TfiHelp": {
    "name": "TfiHelp",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Help"]
  },
  "TfiHome": {
    "name": "TfiHome",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Home"]
  },
  "TfiHtml5": {
    "name": "TfiHtml5",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Html5"]
  },
  "TfiHummer": {
    "name": "TfiHummer",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Hummer"]
  },
  "TfiIdBadge": {
    "name": "TfiIdBadge",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Id", "Badge"]
  },
  "TfiImage": {
    "name": "TfiImage",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Image"]
  },
  "TfiImport": {
    "name": "TfiImport",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Import"]
  },
  "TfiInfinite": {
    "name": "TfiInfinite",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Infinite"]
  },
  "TfiInfoAlt": {
    "name": "TfiInfoAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Info", "Alt"]
  },
  "TfiInfo": {
    "name": "TfiInfo",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Info"]
  },
  "TfiInkPen": {
    "name": "TfiInkPen",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Ink", "Pen"]
  },
  "TfiInstagram": {
    "name": "TfiInstagram",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Instagram"]
  },
  "TfiItalic": {
    "name": "TfiItalic",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Italic"]
  },
  "TfiJoomla": {
    "name": "TfiJoomla",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Joomla"]
  },
  "TfiJsfiddle": {
    "name": "TfiJsfiddle",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Jsfiddle"]
  },
  "TfiKey": {
    "name": "TfiKey",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Key"]
  },
  "TfiLayersAlt": {
    "name": "TfiLayersAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layers", "Alt"]
  },
  "TfiLayers": {
    "name": "TfiLayers",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layers"]
  },
  "TfiLayoutAccordionList": {
    "name": "TfiLayoutAccordionList",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Accordion", "List"]
  },
  "TfiLayoutAccordionMerged": {
    "name": "TfiLayoutAccordionMerged",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Accordion", "Merged"]
  },
  "TfiLayoutAccordionSeparated": {
    "name": "TfiLayoutAccordionSeparated",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Accordion", "Separated"]
  },
  "TfiLayoutColumn2Alt": {
    "name": "TfiLayoutColumn2Alt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Column2", "Alt"]
  },
  "TfiLayoutColumn2": {
    "name": "TfiLayoutColumn2",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Column2"]
  },
  "TfiLayoutColumn3Alt": {
    "name": "TfiLayoutColumn3Alt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Column3", "Alt"]
  },
  "TfiLayoutColumn3": {
    "name": "TfiLayoutColumn3",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Column3"]
  },
  "TfiLayoutColumn4Alt": {
    "name": "TfiLayoutColumn4Alt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Column4", "Alt"]
  },
  "TfiLayoutColumn4": {
    "name": "TfiLayoutColumn4",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Column4"]
  },
  "TfiLayoutCtaBtnLeft": {
    "name": "TfiLayoutCtaBtnLeft",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Cta", "Btn", "Left"]
  },
  "TfiLayoutCtaBtnRight": {
    "name": "TfiLayoutCtaBtnRight",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Cta", "Btn", "Right"]
  },
  "TfiLayoutCtaCenter": {
    "name": "TfiLayoutCtaCenter",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Cta", "Center"]
  },
  "TfiLayoutCtaLeft": {
    "name": "TfiLayoutCtaLeft",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Cta", "Left"]
  },
  "TfiLayoutCtaRight": {
    "name": "TfiLayoutCtaRight",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Cta", "Right"]
  },
  "TfiLayoutGrid2Alt": {
    "name": "TfiLayoutGrid2Alt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Grid2", "Alt"]
  },
  "TfiLayoutGrid2Thumb": {
    "name": "TfiLayoutGrid2Thumb",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Grid2", "Thumb"]
  },
  "TfiLayoutGrid2": {
    "name": "TfiLayoutGrid2",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Grid2"]
  },
  "TfiLayoutGrid3Alt": {
    "name": "TfiLayoutGrid3Alt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Grid3", "Alt"]
  },
  "TfiLayoutGrid3": {
    "name": "TfiLayoutGrid3",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Grid3"]
  },
  "TfiLayoutGrid4Alt": {
    "name": "TfiLayoutGrid4Alt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Grid4", "Alt"]
  },
  "TfiLayoutGrid4": {
    "name": "TfiLayoutGrid4",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Grid4"]
  },
  "TfiLayoutLineSolid": {
    "name": "TfiLayoutLineSolid",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Line", "Solid"]
  },
  "TfiLayoutListLargeImage": {
    "name": "TfiLayoutListLargeImage",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "List", "Large", "Image"]
  },
  "TfiLayoutListPost": {
    "name": "TfiLayoutListPost",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "List", "Post"]
  },
  "TfiLayoutListThumbAlt": {
    "name": "TfiLayoutListThumbAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "List", "Thumb", "Alt"]
  },
  "TfiLayoutListThumb": {
    "name": "TfiLayoutListThumb",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "List", "Thumb"]
  },
  "TfiLayoutMediaCenterAlt": {
    "name": "TfiLayoutMediaCenterAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Media", "Center", "Alt"]
  },
  "TfiLayoutMediaCenter": {
    "name": "TfiLayoutMediaCenter",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Media", "Center"]
  },
  "TfiLayoutMediaLeftAlt": {
    "name": "TfiLayoutMediaLeftAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Media", "Left", "Alt"]
  },
  "TfiLayoutMediaLeft": {
    "name": "TfiLayoutMediaLeft",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Media", "Left"]
  },
  "TfiLayoutMediaOverlayAlt2": {
    "name": "TfiLayoutMediaOverlayAlt2",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Media", "Overlay", "Alt", "2"]
  },
  "TfiLayoutMediaOverlayAlt": {
    "name": "TfiLayoutMediaOverlayAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Media", "Overlay", "Alt"]
  },
  "TfiLayoutMediaOverlay": {
    "name": "TfiLayoutMediaOverlay",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Media", "Overlay"]
  },
  "TfiLayoutMediaRightAlt": {
    "name": "TfiLayoutMediaRightAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Media", "Right", "Alt"]
  },
  "TfiLayoutMediaRight": {
    "name": "TfiLayoutMediaRight",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Media", "Right"]
  },
  "TfiLayoutMenuFull": {
    "name": "TfiLayoutMenuFull",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Menu", "Full"]
  },
  "TfiLayoutMenuSeparated": {
    "name": "TfiLayoutMenuSeparated",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Menu", "Separated"]
  },
  "TfiLayoutMenuV": {
    "name": "TfiLayoutMenuV",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Menu", "V"]
  },
  "TfiLayoutMenu": {
    "name": "TfiLayoutMenu",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Menu"]
  },
  "TfiLayoutPlaceholder": {
    "name": "TfiLayoutPlaceholder",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Placeholder"]
  },
  "TfiLayoutSidebar2": {
    "name": "TfiLayoutSidebar2",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Sidebar", "2"]
  },
  "TfiLayoutSidebarLeft": {
    "name": "TfiLayoutSidebarLeft",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Sidebar", "Left"]
  },
  "TfiLayoutSidebarNone": {
    "name": "TfiLayoutSidebarNone",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Sidebar", "None"]
  },
  "TfiLayoutSidebarRight": {
    "name": "TfiLayoutSidebarRight",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Sidebar", "Right"]
  },
  "TfiLayoutSliderAlt": {
    "name": "TfiLayoutSliderAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Slider", "Alt"]
  },
  "TfiLayoutSlider": {
    "name": "TfiLayoutSlider",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Slider"]
  },
  "TfiLayoutTabMin": {
    "name": "TfiLayoutTabMin",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Tab", "Min"]
  },
  "TfiLayoutTabV": {
    "name": "TfiLayoutTabV",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Tab", "V"]
  },
  "TfiLayoutTabWindow": {
    "name": "TfiLayoutTabWindow",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Tab", "Window"]
  },
  "TfiLayoutTab": {
    "name": "TfiLayoutTab",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Tab"]
  },
  "TfiLayoutWidthDefaultAlt": {
    "name": "TfiLayoutWidthDefaultAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Width", "Default", "Alt"]
  },
  "TfiLayoutWidthDefault": {
    "name": "TfiLayoutWidthDefault",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Width", "Default"]
  },
  "TfiLayoutWidthFull": {
    "name": "TfiLayoutWidthFull",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout", "Width", "Full"]
  },
  "TfiLayout": {
    "name": "TfiLayout",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Layout"]
  },
  "TfiLightBulb": {
    "name": "TfiLightBulb",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Light", "Bulb"]
  },
  "TfiLineDashed": {
    "name": "TfiLineDashed",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Line", "Dashed"]
  },
  "TfiLineDotted": {
    "name": "TfiLineDotted",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Line", "Dotted"]
  },
  "TfiLineDouble": {
    "name": "TfiLineDouble",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Line", "Double"]
  },
  "TfiLink": {
    "name": "TfiLink",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Link"]
  },
  "TfiLinkedin": {
    "name": "TfiLinkedin",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Linkedin"]
  },
  "TfiLinux": {
    "name": "TfiLinux",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Linux"]
  },
  "TfiListOl": {
    "name": "TfiListOl",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "List", "Ol"]
  },
  "TfiList": {
    "name": "TfiList",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "List"]
  },
  "TfiLocationArrow": {
    "name": "TfiLocationArrow",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Location", "Arrow"]
  },
  "TfiLocationPin": {
    "name": "TfiLocationPin",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Location", "Pin"]
  },
  "TfiLock": {
    "name": "TfiLock",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Lock"]
  },
  "TfiLoop": {
    "name": "TfiLoop",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Loop"]
  },
  "TfiMagnet": {
    "name": "TfiMagnet",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Magnet"]
  },
  "TfiMapAlt": {
    "name": "TfiMapAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Map", "Alt"]
  },
  "TfiMap": {
    "name": "TfiMap",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Map"]
  },
  "TfiMarkerAlt": {
    "name": "TfiMarkerAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Marker", "Alt"]
  },
  "TfiMarker": {
    "name": "TfiMarker",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Marker"]
  },
  "TfiMedallAlt": {
    "name": "TfiMedallAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Medall", "Alt"]
  },
  "TfiMedall": {
    "name": "TfiMedall",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Medall"]
  },
  "TfiMenuAlt": {
    "name": "TfiMenuAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Menu", "Alt"]
  },
  "TfiMenu": {
    "name": "TfiMenu",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Menu"]
  },
  "TfiMicrophoneAlt": {
    "name": "TfiMicrophoneAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Microphone", "Alt"]
  },
  "TfiMicrophone": {
    "name": "TfiMicrophone",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Microphone"]
  },
  "TfiMicrosoftAlt": {
    "name": "TfiMicrosoftAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Microsoft", "Alt"]
  },
  "TfiMicrosoft": {
    "name": "TfiMicrosoft",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Microsoft"]
  },
  "TfiMinus": {
    "name": "TfiMinus",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Minus"]
  },
  "TfiMobile": {
    "name": "TfiMobile",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Mobile"]
  },
  "TfiMoney": {
    "name": "TfiMoney",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Money"]
  },
  "TfiMoreAlt": {
    "name": "TfiMoreAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "More", "Alt"]
  },
  "TfiMore": {
    "name": "TfiMore",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "More"]
  },
  "TfiMouseAlt": {
    "name": "TfiMouseAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Mouse", "Alt"]
  },
  "TfiMouse": {
    "name": "TfiMouse",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Mouse"]
  },
  "TfiMusicAlt": {
    "name": "TfiMusicAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Music", "Alt"]
  },
  "TfiMusic": {
    "name": "TfiMusic",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Music"]
  },
  "TfiNa": {
    "name": "TfiNa",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Na"]
  },
  "TfiNewWindow": {
    "name": "TfiNewWindow",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "New", "Window"]
  },
  "TfiNotepad": {
    "name": "TfiNotepad",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Notepad"]
  },
  "TfiPackage": {
    "name": "TfiPackage",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Package"]
  },
  "TfiPaintBucket": {
    "name": "TfiPaintBucket",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Paint", "Bucket"]
  },
  "TfiPaintRoller": {
    "name": "TfiPaintRoller",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Paint", "Roller"]
  },
  "TfiPalette": {
    "name": "TfiPalette",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Palette"]
  },
  "TfiPanel": {
    "name": "TfiPanel",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Panel"]
  },
  "TfiParagraph": {
    "name": "TfiParagraph",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Paragraph"]
  },
  "TfiPencilAlt": {
    "name": "TfiPencilAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Pencil", "Alt"]
  },
  "TfiPencilAlt2": {
    "name": "TfiPencilAlt2",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Pencil", "Alt2"]
  },
  "TfiPencil": {
    "name": "TfiPencil",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Pencil"]
  },
  "TfiPieChart": {
    "name": "TfiPieChart",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Pie", "Chart"]
  },
  "TfiPinAlt": {
    "name": "TfiPinAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Pin", "Alt"]
  },
  "TfiPin": {
    "name": "TfiPin",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Pin"]
  },
  "TfiPin2": {
    "name": "TfiPin2",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Pin2"]
  },
  "TfiPinterestAlt": {
    "name": "TfiPinterestAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Pinterest", "Alt"]
  },
  "TfiPinterest": {
    "name": "TfiPinterest",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Pinterest"]
  },
  "TfiPlug": {
    "name": "TfiPlug",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Plug"]
  },
  "TfiPlus": {
    "name": "TfiPlus",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Plus"]
  },
  "TfiPowerOff": {
    "name": "TfiPowerOff",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Power", "Off"]
  },
  "TfiPrinter": {
    "name": "TfiPrinter",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Printer"]
  },
  "TfiPulse": {
    "name": "TfiPulse",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Pulse"]
  },
  "TfiQuoteLeft": {
    "name": "TfiQuoteLeft",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Quote", "Left"]
  },
  "TfiQuoteRight": {
    "name": "TfiQuoteRight",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Quote", "Right"]
  },
  "TfiReceipt": {
    "name": "TfiReceipt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Receipt"]
  },
  "TfiReddit": {
    "name": "TfiReddit",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Reddit"]
  },
  "TfiReload": {
    "name": "TfiReload",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Reload"]
  },
  "TfiRocket": {
    "name": "TfiRocket",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Rocket"]
  },
  "TfiRssAlt": {
    "name": "TfiRssAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Rss", "Alt"]
  },
  "TfiRss": {
    "name": "TfiRss",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Rss"]
  },
  "TfiRulerAlt2": {
    "name": "TfiRulerAlt2",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Ruler", "Alt", "2"]
  },
  "TfiRulerAlt": {
    "name": "TfiRulerAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Ruler", "Alt"]
  },
  "TfiRulerPencil": {
    "name": "TfiRulerPencil",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Ruler", "Pencil"]
  },
  "TfiRuler": {
    "name": "TfiRuler",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Ruler"]
  },
  "TfiSaveAlt": {
    "name": "TfiSaveAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Save", "Alt"]
  },
  "TfiSave": {
    "name": "TfiSave",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Save"]
  },
  "TfiSearch": {
    "name": "TfiSearch",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Search"]
  },
  "TfiServer": {
    "name": "TfiServer",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Server"]
  },
  "TfiSettings": {
    "name": "TfiSettings",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Settings"]
  },
  "TfiShareAlt": {
    "name": "TfiShareAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Share", "Alt"]
  },
  "TfiShare": {
    "name": "TfiShare",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Share"]
  },
  "TfiSharethisAlt": {
    "name": "TfiSharethisAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Sharethis", "Alt"]
  },
  "TfiSharethis": {
    "name": "TfiSharethis",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Sharethis"]
  },
  "TfiShield": {
    "name": "TfiShield",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Shield"]
  },
  "TfiShiftLeftAlt": {
    "name": "TfiShiftLeftAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Shift", "Left", "Alt"]
  },
  "TfiShiftLeft": {
    "name": "TfiShiftLeft",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Shift", "Left"]
  },
  "TfiShiftRightAlt": {
    "name": "TfiShiftRightAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Shift", "Right", "Alt"]
  },
  "TfiShiftRight": {
    "name": "TfiShiftRight",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Shift", "Right"]
  },
  "TfiShine": {
    "name": "TfiShine",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Shine"]
  },
  "TfiShoppingCartFull": {
    "name": "TfiShoppingCartFull",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Shopping", "Cart", "Full"]
  },
  "TfiShoppingCart": {
    "name": "TfiShoppingCart",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Shopping", "Cart"]
  },
  "TfiShortcode": {
    "name": "TfiShortcode",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Shortcode"]
  },
  "TfiSignal": {
    "name": "TfiSignal",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Signal"]
  },
  "TfiSkype": {
    "name": "TfiSkype",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Skype"]
  },
  "TfiSlice": {
    "name": "TfiSlice",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Slice"]
  },
  "TfiSmallcap": {
    "name": "TfiSmallcap",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Smallcap"]
  },
  "TfiSoundcloud": {
    "name": "TfiSoundcloud",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Soundcloud"]
  },
  "TfiSplitH": {
    "name": "TfiSplitH",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Split", "H"]
  },
  "TfiSplitVAlt": {
    "name": "TfiSplitVAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Split", "V", "Alt"]
  },
  "TfiSplitV": {
    "name": "TfiSplitV",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Split", "V"]
  },
  "TfiSpray": {
    "name": "TfiSpray",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Spray"]
  },
  "TfiStackOverflow": {
    "name": "TfiStackOverflow",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Stack", "Overflow"]
  },
  "TfiStamp": {
    "name": "TfiStamp",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Stamp"]
  },
  "TfiStar": {
    "name": "TfiStar",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Star"]
  },
  "TfiStatsDown": {
    "name": "TfiStatsDown",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Stats", "Down"]
  },
  "TfiStatsUp": {
    "name": "TfiStatsUp",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Stats", "Up"]
  },
  "TfiSupport": {
    "name": "TfiSupport",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Support"]
  },
  "TfiTablet": {
    "name": "TfiTablet",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Tablet"]
  },
  "TfiTag": {
    "name": "TfiTag",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Tag"]
  },
  "TfiTarget": {
    "name": "TfiTarget",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Target"]
  },
  "TfiText": {
    "name": "TfiText",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Text"]
  },
  "TfiThemifyFaviconAlt": {
    "name": "TfiThemifyFaviconAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Themify", "Favicon", "Alt"]
  },
  "TfiThemifyFavicon": {
    "name": "TfiThemifyFavicon",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Themify", "Favicon"]
  },
  "TfiThemifyLogo": {
    "name": "TfiThemifyLogo",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Themify", "Logo"]
  },
  "TfiThought": {
    "name": "TfiThought",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Thought"]
  },
  "TfiThumbDown": {
    "name": "TfiThumbDown",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Thumb", "Down"]
  },
  "TfiThumbUp": {
    "name": "TfiThumbUp",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Thumb", "Up"]
  },
  "TfiTicket": {
    "name": "TfiTicket",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Ticket"]
  },
  "TfiTime": {
    "name": "TfiTime",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Time"]
  },
  "TfiTimer": {
    "name": "TfiTimer",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Timer"]
  },
  "TfiTrash": {
    "name": "TfiTrash",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Trash"]
  },
  "TfiTrello": {
    "name": "TfiTrello",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Trello"]
  },
  "TfiTruck": {
    "name": "TfiTruck",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Truck"]
  },
  "TfiTumblrAlt": {
    "name": "TfiTumblrAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Tumblr", "Alt"]
  },
  "TfiTumblr": {
    "name": "TfiTumblr",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Tumblr"]
  },
  "TfiTwitterAlt": {
    "name": "TfiTwitterAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Twitter", "Alt"]
  },
  "TfiTwitter": {
    "name": "TfiTwitter",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Twitter"]
  },
  "TfiUnderline": {
    "name": "TfiUnderline",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Underline"]
  },
  "TfiUnlink": {
    "name": "TfiUnlink",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Unlink"]
  },
  "TfiUnlock": {
    "name": "TfiUnlock",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Unlock"]
  },
  "TfiUpload": {
    "name": "TfiUpload",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Upload"]
  },
  "TfiUppercase": {
    "name": "TfiUppercase",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Uppercase"]
  },
  "TfiUser": {
    "name": "TfiUser",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "User"]
  },
  "TfiVector": {
    "name": "TfiVector",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Vector"]
  },
  "TfiVideoCamera": {
    "name": "TfiVideoCamera",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Video", "Camera"]
  },
  "TfiVideoClapper": {
    "name": "TfiVideoClapper",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Video", "Clapper"]
  },
  "TfiViewGrid": {
    "name": "TfiViewGrid",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "View", "Grid"]
  },
  "TfiViewListAlt": {
    "name": "TfiViewListAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "View", "List", "Alt"]
  },
  "TfiViewList": {
    "name": "TfiViewList",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "View", "List"]
  },
  "TfiVimeoAlt": {
    "name": "TfiVimeoAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Vimeo", "Alt"]
  },
  "TfiVimeo": {
    "name": "TfiVimeo",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Vimeo"]
  },
  "TfiVolume": {
    "name": "TfiVolume",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Volume"]
  },
  "TfiWallet": {
    "name": "TfiWallet",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Wallet"]
  },
  "TfiWand": {
    "name": "TfiWand",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Wand"]
  },
  "TfiWheelchair": {
    "name": "TfiWheelchair",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Wheelchair"]
  },
  "TfiWidgetAlt": {
    "name": "TfiWidgetAlt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Widget", "Alt"]
  },
  "TfiWidget": {
    "name": "TfiWidget",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Widget"]
  },
  "TfiWidgetized": {
    "name": "TfiWidgetized",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Widgetized"]
  },
  "TfiWindow": {
    "name": "TfiWindow",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Window"]
  },
  "TfiWordpress": {
    "name": "TfiWordpress",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Wordpress"]
  },
  "TfiWorld": {
    "name": "TfiWorld",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "World"]
  },
  "TfiWrite": {
    "name": "TfiWrite",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Write"]
  },
  "TfiYahoo": {
    "name": "TfiYahoo",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Yahoo"]
  },
  "TfiYoutube": {
    "name": "TfiYoutube",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Youtube"]
  },
  "TfiZip": {
    "name": "TfiZip",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Zip"]
  },
  "TfiZoomIn": {
    "name": "TfiZoomIn",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Zoom", "In"]
  },
  "TfiZoomOut": {
    "name": "TfiZoomOut",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": ["Tfi", "Zoom", "Out"]
  }
}
